Avenger 1.8 on Mac M1

VST, AU, AAX, etc. plug-in Virtual Instruments discussion
Jolaff
KVRian
664 posts since 25 Jan, 2014

Post Mon Nov 29, 2021 11:14 am

I'm already running VPS Avenger 1.6.2 on my M1 computer and I would like to know if some people have tested 1.8...

...because it is not officially supported...

Thanx

psynical
KVRian
548 posts since 16 Jan, 2019 from deep inside

Post Mon Nov 29, 2021 10:42 pm

read the first line in the changelog...

https://www.vengeance-sound.com/plugins ... %20Avenger

Jolaff
KVRian

Topic Starter

664 posts since 25 Jan, 2014

Post Tue Nov 30, 2021 7:54 am

psynical wrote:
Mon Nov 29, 2021 10:42 pm
read the first line in the changelog...

https://www.vengeance-sound.com/plugins ... %20Avenger
Oh thanx !

They should update their VPS main page because it still says "only Intel supported"...

https://www.vengeance-sound.com/plugins.php

Return to “Instruments”